.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.110352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.784000px;}
._0{margin-left:-2.508800px;}
._4{margin-left:-1.270400px;}
._5{width:385.955200px;}
._3{width:490.496000px;}
._2{width:505.836800px;}
._7{width:537.088000px;}
._1{width:565.516800px;}
._9{width:594.624000px;}
._6{width:599.040000px;}
._a{width:611.744000px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(36,56,88);}
.fc1{color:rgb(87,87,86);}
.fs0{font-size:32.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.yf{bottom:32.954400px;}
.yb{bottom:668.623680px;}
.ya{bottom:692.623680px;}
.y9{bottom:716.623680px;}
.y8{bottom:740.623680px;}
.y7{bottom:764.623680px;}
.y6{bottom:788.623680px;}
.y5{bottom:836.623680px;}
.y4{bottom:860.623680px;}
.y3{bottom:884.623680px;}
.y2{bottom:932.623680px;}
.y1{bottom:956.623680px;}
.ye{bottom:1089.760640px;}
.yd{bottom:1164.960640px;}
.yc{bottom:1198.560640px;}
.h2{height:29.000000px;}
.h3{height:58.000000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:77.502400px;}
.x3{left:396.392320px;}
.x2{left:517.039360px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-3.986667pt;}
._0{margin-left:-2.090667pt;}
._4{margin-left:-1.058667pt;}
._5{width:321.629333pt;}
._3{width:408.746667pt;}
._2{width:421.530667pt;}
._7{width:447.573333pt;}
._1{width:471.264000pt;}
._9{width:495.520000pt;}
._6{width:499.200000pt;}
._a{width:509.786667pt;}
.fs0{font-size:26.666667pt;}
.fs1{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.yf{bottom:27.462000pt;}
.yb{bottom:557.186400pt;}
.ya{bottom:577.186400pt;}
.y9{bottom:597.186400pt;}
.y8{bottom:617.186400pt;}
.y7{bottom:637.186400pt;}
.y6{bottom:657.186400pt;}
.y5{bottom:697.186400pt;}
.y4{bottom:717.186400pt;}
.y3{bottom:737.186400pt;}
.y2{bottom:777.186400pt;}
.y1{bottom:797.186400pt;}
.ye{bottom:908.133867pt;}
.yd{bottom:970.800533pt;}
.yc{bottom:998.800533pt;}
.h2{height:24.166667pt;}
.h3{height:48.333333pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:64.585333pt;}
.x3{left:330.326933pt;}
.x2{left:430.866133pt;}
}
